RK-A2 - Task #3758
Task # 3755 (New): Tweaks to raw input file format (Oct 24)

Do steps 5,11,13,15 of 3755
10/28/2024 12:11 PM - Ram Kordale

Status: Feedback Start date: 10/28/2024
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.60 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/28/2024 12:41 PM - Ram Kordale
- Subject changed from 5,11,13,15 to Do steps 5,11,13,15 of 3755

#2 - 10/29/2024 04:47 AM - Dewakar Chaubey
- Status changed from New to In Progress

- Assignee set to Dewakar Chaubey

#3 - 10/31/2024 01:54 PM - Ram Kordale
- Estimated time set to 0.60 h

#4 - 11/05/2024 07:35 AM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 11/05/2024 07:36 AM - Dewakar Chaubey
- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke

#6 - 11/12/2024 12:56 PM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Dewakar Chaubey

#7 - 02/06/2025 08:25 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Shubham Boke

#8 - 02/06/2025 08:55 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ram Kordale
